<?php

use yii\db\Schema;
use yii\db\Migration;

class m160418_172543_add_move_aout extends Migration
{
    public function up()
    {
    	$this->addColumn("ticket", "count_move_out", "int default 0");
    }

    public function down()
    {
        echo "m160418_172543_add_move_aout cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
